body{margin:0px;font-size:12px;font-family:Verdana, Geneva, sans-serif;word-wrap:break-word;background-color:#ECDCA1}
#main_body{width:100%;}
	#header{width:100%;height:179px;background:url(../../images/header1_bg.jpg) repeat-x}
		#header_inner{position:relative;width:980px;height:179px;margin:auto;}
			#header1{width:980px;height:152px;position:absolute;top:0;left:0;}
				.header1_bg0{background:url(/images/photo/201302/header0_1361603869.jpg) no-repeat}
				.header1_bg1{background:url(/images/photo/201302/header1_1361603873.jpg) no-repeat}
				
				#logo_outer{float:left;width:189px;height:133px;margin-top:0px;}
					#logo{clear:both;width:189px;height:114px;margin-top:0px;background:url(../../images/logo.png) no-repeat}
						#logo a{display:block;width:189px;height:114px;text-decoration:none;outline:none}
				#header_top{float:left;width:791px;}
					#h_top{width:791px}
						  #tp1{float:left;width:268px;height:25px;}
						  
							   #search_p{width:243px;height:25px;background:url(../../images/search_bg.png) no-repeat;background-position:0 0;margin-top:6px;}
								  #search{width:243px;height:25px;background:none;}
									  #search_l{float:left;width:206px;height:25px}
										  .keyword{border:none;color:#FFF;background:none;width:168px;margin-left:20px;padding-top:3px;outline:none}
										  .keyword.active{color:#FFF;}	
									  #search_r{float:left;width:37px;height:25px;background:url(../../images/search_bt.png) top left no-repeat;background-position:0 0;margin-top:0px}
										  #search_r input.search_bt{width:37px;height:25px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer;outline:none}
										  #search_r:hover{background-position:0 -25px}
								  #search_p.active{background:url(../../images/search_bg.png) no-repeat;background-position:0 -25px;}
								  
						  #tp2{float:left;width:413px!important;color:#FFF}
							  #tp2 ul{list-style:none;padding-top:0px}
							  #tp2 ul li{float:left;display:inline;line-height:30px;}
							  #tp2 ul li.gap{display:block;width:25px;text-align:center}
							  #tp2 ul li a{display:block;height:35px;text-align:right;font-size:13px;text-decoration:none;line-height:30px;color:#FFF!important}
							  #tp2 ul li a:hover{text-decoration:underline}
						  #myac{float:left;width:110px;height:35px;position:relative;background:url(../../images/signin_bg.png) no-repeat}
					
					#cartinfo{clear:both;width:751px;height:130px;}
					  #cart_inner{padding:70px 0 0 40px;width:751px;}
						  #cartmain{float:left;width:561px;color:#FFF;font-size:13px;text-align:center}
						  	  #cartmain img{vertical-align:middle}	
							  #cartmain a{text-align:left;padding-left:0px;color:#FFF;text-decoration:none}
							  #cartmain a:hover{text-decoration:underline}
							  
							 
			#header2{clear:both;width:100%;height:46px;position:absolute;top:147px;left:0;background:url(../../images/menu_bg.png) repeat-x;}
				#menu_p{width:980px;height:46px;margin:auto}
		
	  #banner_outer{width:100%;height:418px;background:url(../../images/banner_bg.jpg) repeat-x;margin-top:12px}
	  	#banner_outer2{width:100%;height:414px;background:url(../../images/banner_bg2.jpg) center top no-repeat;padding-top:10px}
			#slider{width:980px;height:400px;margin-left:auto;margin-right:auto;}
			
	  #main_body2{clear:both;width:980px;min-height:700px;margin:auto;margin-top:23px}
	  #main_body3{clear:both;width:980px;min-height:700px;background-color:#FFF;border-radius:8px;margin:auto;padding-top:20px}
	  	#col_l{float:left;width:244px;min-height:400px;margin-top:-11px}
			.panel_left{width:234px;margin-top:0px;}
				.panel_left_h{width:234px;height:40px;background:url(../../images/p_l_h.png) no-repeat;}
					.panel_left_h h2{color:#1A5F42;line-height:30px;padding-left:30px;font-size:14px}				
				.panel_left_c{width:234px;min-height:50px;background:url(../../images/p_l_c.png) repeat-y;overflow:hidden}
					.panel_left_c_inner{line-height:22px;font-size:14px;padding:0 10px 15px 10px}
						.panel_left_c_inner img{vertical-align:middle}
						.panel_left_c_inner a{text-decoration:underline;font-size:14px}
				.panel_left_f{width:234px;height:10px;background:url(../../images/p_l_f.png) no-repeat}
			
			.panel2_left{width:234px;margin-top:12px;}
				.panel2_left_h{width:234px;height:10px;background:url(../../images/p2_l_h.png) no-repeat}		
				.panel2_left_c{width:234px;min-height:90px;background:url(../../images/p_l_c.png) repeat-y;overflow:hidden}
					.panel2_left_c h2{color:#1A5F42;line-height:30px;padding-left:12px;font-size:14px;height:30px;}		
					.panel2_left_c_inner{line-height:22px;font-size:14px;padding:0 10px 15px 10px}
						.panel2_left_c_inner img{vertical-align:middle}
						.panel2_left_c_inner a{text-decoration:underline;font-size:14px}
						
					.subcategory{margin-left:-12px}	
						.subcategory ul{padding-left:15px}
						.subcategory a{text-decoration:none}
						.subcategory a.active{font-weight:bold}
				.panel2_left_f{width:234px;height:10px;background:url(../../images/p_l_f.png) no-repeat}
		 #col_r{float:left;width:728px;min-height:600px;}
		 	#path{width:728px;height:36px;background:url(../../images/path.png) no-repeat;margin-left:8px;margin-bottom:10px;padding-left:12px;line-height:36px;margin-top:0px}
		 	
			.featured_outer{width:214px;height:432px;}
			.featured_content{position:relative;width:728px;}
				.featured0{position:absolute;width:99px;height:70px;top:0;left:6px;z-index:10;background:url(../../images/featured0.png) no-repeat}
				.featured1{position:absolute;width:99px;height:70px;top:0;left:6px;z-index:10;background:url(../../images/featured1.png) no-repeat}
				.new0{position:absolute;width:99px;height:70px;top:0;left:6px;z-index:10;background:url(../../images/new0.png) no-repeat}
				.new1{position:absolute;width:99px;height:70px;top:0;left:6px;z-index:10;background:url(../../images/new1.png) no-repeat}
			.content_home{position:absolute;top:2px;left:0;width:728px;margin-left:8px;margin-bottom:8px;}
				.content_home_c{width:728px;min-height:400px;padding:0px 5px 0px 14px;font-size:15px;line-height:19px;background:url(../../images/content_c.png) repeat-y;}
			.content{width:728px;margin-left:8px;margin-bottom:18px;overflow:hidden}
				.content h1{font-size:30px;padding-bottom:15px}
				#brand_list{padding-top:20px}
					#brand_list img{vertical-align:middle}
					#brand_list li a{text-decoration:none;display:block;width:160px;height:50px;font-size:18px}
					#brand_list li a:hover{text-decoration:underline}
				.content_h{width:728px;height:28px;background:url(../../images/content_h.png) no-repeat;overflow:hidden}	
				.content_c{width:728px;min-height:600px;padding:0px 0px 0px 8px!important;font-size:15px;line-height:19px;background:url(../../images/content_c.png) repeat-y;overflow:hidden}
					.content_c h1{padding-bottom:2px;line-height:40px;margin-top:5px;font-size:18px;text-transform:uppercase}
					.content_c h2{padding-bottom:2px;line-height:30px;margin-top:0px;font-size:16px}
					.content_c h3{padding-bottom:2px;line-height:30px;margin-top:0px;font-size:14px}
					.content_c h2.new_prod{padding-left:2px;padding-bottom:0px;color:#228CE2;font-size:20px;margin-top:-3px;border-bottom:#D1E2F2 1px solid;clear:both}
					.content_c p{padding-top:3px;padding-bottom:5px;margin:0}
					
					#hotnet1{margin-top:10px}
						#hotnet_gallery{float:left;width:340px !important;}
							#g_thumbs{float:left;width:50px;}
								.g_thumb{margin-bottom:5px}
							#g_large{float:left;width:290px;}
						#hotnet1_r{float:right;width:315px;padding-left:15px}
					#hotnet_option{clear:both;width:280px}	
					#hotnet_photo{margin-top:10px}
					#hotnet_des{}
					#hotnet_rel{margin-top:10px}
					#hotnet_admin{margin-top:10px;font-size:10px}
						#hotnet_admin img{vertical-align:middle}
						#hotnet_admin a{float:left;display:block;width:30px;height:12px;background:url(/images/cool/edit.png) center -12px no-repeat;padding-left:14px;border-radius:5px;}
						#hotnet_admin a:hover{background: #e3e3e3 url(/images/cool/edit.png) center 0 no-repeat;}
					
				.content_f{width:728px;height:10px;background:url(../../images/content_f.png) no-repeat;}
		
								#search_p{width:243px;height:25px;background:url(../../images/search_bg.png) no-repeat;background-position:0 0;margin-top:4px;}
								  #search{width:243px;height:25px;background:none;}
									  #search_l{float:left;width:206px;height:25px}
										  .keyword{border:none;color:#000;background:none;width:168px;margin-left:20px;padding-top:3px;outline:none}
										  .keyword.active{color:#000;}	
									  #search_r{float:left;width:37px;height:25px;background:url(../../images/search_bt.png) top left no-repeat;background-position:0 0;margin-top:0px}
										  #search_r input.search_bt{width:37px;height:25px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer;outline:none}
										  #search_r:hover{background-position:0 -25px}
								  #search_p.active{background:url(../../images/search_bg.png) no-repeat;background-position:0 -25px;}
							#tp2{float:left;width:253px;}
								#tp2 ul{list-style:none;padding-top:0px}
								#tp2 ul li{float:left;display:inline;line-height:30px;}
								#tp2 ul li.gap{display:block;width:25px;text-align:center}
								#tp2 ul li a{display:block;height:35px;text-align:right;font-size:13px;text-decoration:none;line-height:30px;color:#333}
							#myac{float:left;width:110px;height:35px;position:relative;margin-right:-48px;}
					
				#header2{width:100%;height:55px;background:url(../../images/menu_bg.png) repeat-x}
					#header2_inner{margin:auto;width:980px}
						#cat{float:left;width:236px;height:55px;background:url(../../images/menu_cat.png) no-repeat;position:relative}
						#cat_r{float:left;width:94px;height:55px}
						#header2_r{float:left;width:650px}
							#menu{width:650px;height:55px;}
				#slide_container{clear:both;width:100%;background:#767676;margin-top:-2px;padding:0;position:relative;}
					#slide_container #slide {width:980px;height: 394px;margin:0 auto;}
					#nav_l{float:left;position:absolute;top:0;left:0;z-index:11;}
						#nav_l a{display:block;width:31px;height:394px;background:url(../../images/cool/arrows.png) 0 50% no-repeat;line-height:394px;}
						#nav_l a:hover{background:#333 url(../../images/cool/arrows.png) 0 50% no-repeat}
					#nav_r{float:right;position:absolute;top:0;right:0;z-index:11;}
						#nav_r a{display:block;width:31px;height:394px;background:url(../../images/cool/arrows.png) -31px 50% no-repeat;line-height:394px}
						#nav_r a:hover{background:#333 url(../../images/cool/arrows.png) -31px 50% no-repeat}
					#home_p1{position:absolute;top:384px;width:100%;height:68px;background:url(../../images/home_p1_bg.png) repeat-x;z-index:10;}
						#home_p1_0{margin:auto;width:980px;height:68px;position:relative}
							#home_p1_cover{position:absolute;top:18px;width:980px;height:50px;background:#FFF;}
							#home_p1_inner{position:absolute;top:0;width:980px;height:68px;background:url(../../images/home_p1_c.png) no-repeat;line-height:68px;}
								#home_p1_inner2{padding-left:320px}
																

	
	#breadcrumb_outer{width:728px;height:36px;background:url(../../images/path.png) no-repeat;margin-left:8px;margin-bottom:10px;padding-left:12px;line-height:36px;margin-top:0px}
		#breadcrumb_inner{margin:auto;}			
			#breadcrumb{float:left;height:36px;overflow:hidden}
				#breadcrumb ul{}
					#breadcrumb ul li{list-style:none;display:inline-block;height:36px;}
						#breadcrumb ul li a{display:block;height:36px;padding-right:25px;padding-left:12px;text-decoration:none;line-height:36px;background:url(../../images/breadcrumb_active_bg.png)  right top no-repeat}		
	

		
				
				.p_s_side_c_sort ul{padding-left:12px;padding-right:5px}
					.p_s_side_c_sort ul li{list-style:none;padding-bottom:5px}
						.p_s_side_c_sort ul li a{display:block;padding-left:15px;background:url(../../images/cool/dot_arrow_hidden.gif) 0 5px no-repeat;text-decoration:none}
						.p_s_side_c_sort ul li.sortActive a{background:url(../../images/cool/remove.png) 0 7px no-repeat;font-weight:bold;text-decoration:underline;color:#28A058}
						.p_s_side_c_sort ul li.sortActive a:hover{color:#000}
						.p_s_side_c_sort ul li.selectActive a{background:url(../../images/cool/dot_arrow.png) 0 7px no-repeat;font-weight:bold;text-decoration:underline;color:#28A058}
						.p_s_side_c_sort ul li.selectActive a{color:#000}
									
								.brand_more{text-align:right;padding-top:10px;padding-right:15px}
									.brand_more a{display:block;height:20px;text-decoration:none;outline:none}
									
						#leftSlider{width:160px;margin-left:5px;}
						#range{margin-bottom:10px;}
						#amount{font-size: 14px;text-shadow:0px 1px 0px #ccc}	
						#price_range_submit{padding-top:10px;padding-left:95px}			
					
						.type_bt,.type_close{cursor:pointer;width:150px;height:30px;padding-left:20px;font-weight:bold}
						.type_content{display:none}
							.type_content ul{margin-left:0px}
				
		
				.category_content{}
					.category_content img{vertical-align:middle}
					.category_content ul{}
						.category_content ul li{display:inline-block;width:337px;padding-bottom:20px;margin-right:5px!important}
							.category_content ul li a{display:block;width:337px;font-size:14px;border:#FFF 1px solid;border-radius:5px;text-decoration:none;padding:8px 0 8px 0;overflow:hidden}
							.category_content ul li a:hover{border:#CCC 1px solid;background:#f3f3f3}
							
				.content_list{padding-bottom:12px;font-size:15px}
					.content_list p{padding-top:3px;padding-bottom:3px;}
					.content_list h1{font-size:18px;font-weight:bold;padding-bottom:0;margin-bottom:14px}
					.content_list h2{padding-left:20px;font-size:13px;font-weight:bold;line-height:22px;background:url(/images/cool/folder.jpg) 0 3px no-repeat;}
					.content_list ul li a{text-decoration:none;}
					.content_list ul li a:hover{color:#1dab01}
	  
		   
#footer{clear:both;width:100%;min-height:536px;padding-bottom:60px;margin-top:4px;overflow:hidden;position:relative}
	
	#footer_grass{width:100%;height:113px;position:absolute;top:0;left:0;background:url(../../images/footer_grass.png) repeat-x;z-index:1}
	#footer_inner{width:100%;position:absolute;top:0;left:0;z-index:7}
		#f_icon_outer{width:980px;margin:auto;height:170px;position:relative}
			#footer_icon{width:200px;height:120px;position:absolute;top:56px;right:150px;z-index:8}
			#footer_flower{width:163px;height:170px;position:absolute;top:0;right:0;z-index:9}
			
	#footer_inner2{position:absolute;width:100%;min-height:536px;top:113px;left:0;background:url(../../images/footer_bg.png);z-index:5;border-top:#BDD68C 1px solid}
		#footer_inner3{width:100%;background:url(../../images/footer_bg2.png) repeat-x;}
			#footer_other{width:980px;height:536px;margin:auto;background:url(../../images/footer_pattern.png) no-repeat;}
	
				#footer_h{width:980px;height:25px;}
				#footer_c{width:980px;padding:0px 0px 0px 15px}
					#footer_above{width:100%;height:37px;text-align:center;color:#FFF;font-size:12px;padding-top:12px}
						#footer_above a{font-size:12px;text-decoration:none;color:#FFF;}
						#footer_above a:hover{color:#FF9900;}
					#f_c{width:980px;margin:auto;}
						#f_c ul{float:left;width:190px;padding-top:0px;padding-bottom:6px;color:#FFF;}
							.ulheader{color:#FFF;font-weight:bold;padding:20px 0 20px 0;font-size:14px;margin-bottom:10px;width:80%}
							#f_c ul li{list-style:none;padding-bottom:8px}
								#f_c ul li a{font-size:12px;text-decoration:none;color:#FFF}
								#f_c ul li a:hover{color:#FF9900;}
					#f_f{clear:left;width:980px;margin:auto;font-size:12px;padding-top:32px;padding-bottom:10px;text-align:center}
						#f_f a{text-decoration:none;color:#FFF}
						#f_f a:hover{color:#FF9900}
					#f_f2{clear:both;width:980px;margin:auto;padding:10px 0 0 10px;text-align:center;}
						#f_f2 img{padding-right:40px;vertical-align:middle}
				#siteby{width:980px;margin:auto;height:80px;padding-right:0px;text-align:right;font-size:9px;color:#999;padding-top:15px;background:#FFF}
					#siteby{color:#999}
					#siteby a{font-size:9px;text-decoration:none;color:#FFF}
						#siteby a:hover{color:#FF9900;}
				.footer_gap{clear:both;height:1px;width:930px;background:url(../../images/footer_gap.png) repeat-x}
				#footer_version_outer{}
					#footer_version{float:right;width:90px;text-align:center;padding:0px 0 0px 0;}
						#footer_version ul{list-style:none;padding-top:0px}
							#footer_version li{float:left;display:inline;color:#FFF}
							#footer_version li a{display:block;width:50px;height:19px;font-size:12px;text-decoration:none;line-height:19px;color:#FFF;padding-left:0px}
							#footer_version li a:hover{color:#FF9900;}
						#footer_version li.active,#header1_1 li.active a{font-weight:bold}
				#footer_f{width:980px;height:25px;}
			
/**************general css for all templates***********************/
.col_set_gap{clear:both;padding-bottom:12px}
	
.text_center{text-align:center}
.text_left{text-align:left}
.text_right{text-align:right}	
#nav_path{padding-bottom:8px}
	.content_table{width:690px;}
	
	.search_note{width:100%;margin-top:3px}
	  .search_view{float:left;width:60px}
		  .search_view a{display:block;width:30px;height:16px;float:left}
			  .search_view a.view_list{background:url(../../images/cool/view_list.png) 0 0 no-repeat}
			  .search_view a.view_grid{background:url(../../images/cool/view_grid.png) 0 0 no-repeat}
			  .search_view a.view_list:hover,.search_view a.view_grid:hover,.search_view a.active{background-position:0 -16px!important}
	  .search_note_l{float:left;font-size:10px}
	  .search_note_r{float:right;}
		  .search_li{float:left;}
		  .search_jump{float:left;width:120px;margin-left:15px}
			  .search_jump input{padding:4px}
			  .bt_jump input{background-color:#CCC;padding:6px;border:none;border-radius:5px;color:#000;margin-top:-2px;font-size:12px;cursor:pointer}
			  .bt_jump input:hover{background-color:#FF9900;color:#FFF;}
		  .search_note_r ul{margin:0;padding:0}
			  .search_note_r ul li{display:inline-block;float:left;text-align:center;height:18px;padding-left:2px;padding-right:2px;}
				  .search_note_r ul li a{display:inline-block;float:left;text-align:center;height:18px;border:#ccc 1px solid;padding:4px;border-radius:5px;min-width:20px;line-height:18px;text-decoration:none}
				  .search_note_r ul li a:hover{border:#666 1px solid;background:#666;color:#FFF}
			  .search_note_r ul li.search_active{display:inline-block;float:left;height:18px;border:#000 1px solid;background:#e3e3e3;padding:4px;border-radius:5px;;min-width:20px;margin-right:4px;line-height:18px}			
	
		.to_cart_mass{width:690px;text-align:right;padding-bottom:10px;padding-right:5px}	
			.to_cart_mass input{padding:20px;}
		.nav_bts{}
			.nav_bts a{text-decoration:none;font-size:12px}
			.nav_bts input{padding:15px;}
			.nav_bts img{vertical-align:middle}
    
	.prod_list{width:728px;padding:0px;border-bottom:#CCC 1px dotted;padding-top:8px}
		.p_l_1{float:left;width:180px}
		.p_l_2{float:left;width:300px;line-height:17px;font-size:13px}
		.p_l_3{float:left;width:220px;line-height:25px;padding-left:5px}
	#list_bts{width:650px;text-align:right;padding:10px}	

								
#panel_login_h{width:224px;height:41px;}
		#panel2_h{width:224px;height:41px;}
			.panel_h_inner{text-align:center;padding-top:9px;color:#FFFFFF;font-size:13px;font-weight:bold}
		#panel_c{width:224px;line-height:18px;text-align:left;}
			.panel_c_inner{padding:8px}
		#panel_f{width:224px;height:8px;}
		
#login_panel{width:200px;padding:8px;background:#FFFFFF;line-height:18px}
			.login_panel_l{float:left;width:80px;height:20px;text-align:right;padding:3px}		
			.login_panel_r{float:left;width:100px;height:20px;text-align:right;padding:3px}
				.login_textField{width:98px;height:16px;color:#333}
			#login_submit{clear:both;padding-left:75px}
	
	
.silver_bg{background:url('/images/cool/panel_bg1.jpg');border-bottom:1px solid #cccccc;height:18px;padding:5px}
.silver_bg2{background:url('/images/cool/panel_bg1.jpg');height:18px;padding:5px}
td{text-align:left}

/**************jquery tree view***********************/
.folder{margin-left:-14px;margin-top:-8px;font-size:12px;font-weight:bold;color:#333}
		.file{margin-left:-44px;}
			.file a{display:block;width:180px;height:20px;text-decoration:none;color:#333;font-size:12px;padding-left:15px;margin-top:0px;}
			.file a:hover{background:url(../../images/nav_arrow_l.gif) 0 4px no-repeat;}
/**************select option***********************/
.customStyleSelectBox {color:#FFF;background:none;padding:7px 2px 5px 5px;font-size:12px;}
.customStyleSelectBox.changed {background:none;}
.customStyleSelectBoxInner{background:url(/images/cool/canvas-list-nav-item-arrow-.gif) center right no-repeat;}

.emp{font-size:18px;color:#FF9900;font-weight:bold}
.red{font-size:18px;color:#FF9900;font-weight:bold}
h1{font-size:1.7em;margin-bottom:5px}
h2{font-size:1.5em;color:#333}
	h2 a {text-decoration: none}
h3{font-size:13px;margin-top:0px}
h4{font-size:12px;color:#333;margin-top:0px}
p,ul,ol{margin:0;line-height:200%}
ul,ol{margin:0px;padding:0px;list-style:none}

.title{font-size:1.2em;font-weight:bold}
.title2{font-size:1.1em;font-weight:bold}

a{text-decoration: underline;color: #423113}
a:hover {color:#FF9900}

.list li {margin-bottom:6px}
.clear_left{clear:left}
.clear_div{clear:both}
.clear{clear:both}
img{border:none}
.small{font-size:10px;color:#666}
.mid{font-size:10px;color:#666}

.rcorner{border-radius:5px;}
.msg{color:#FF6600;}
.msg2{border-radius:5px;border:#FF9900 1px solid;background:#FFFFE8;padding:8px;color:#000;font-size:11px;}
	.msg2 a{color:#FF0000;font-size:12px;}
	.msg2 a:hover{color:#000000;font-size:12px;}
.msg_done{border-radius:5px;border:#e3e3e3 1px solid;background:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_tick.png) 3px 9px no-repeat;}
.msg_status{border-radius:5px;border:#e3e3e3 1px solid;background:#f3f3f3;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#f3f3f3 url(../../images/cool/msg_status.png) 3px 9px no-repeat;}
.msg_warning{border-radius:5px;border:#FF9900 1px solid;background:#FFFFE8;padding:8px;color:#000;font-size:11px;padding-left:30px;background:#FFFFE8 url(../../images/cool/msg_warning.png) 3px 6px no-repeat;}

a.link_title:link {font-size:16px;COLOR: #333333; text-decoration:underline}
a.link_title:visited {font-size:16px;COLOR:#333333; text-decoration:underline}
a.link_title:hover {COLOR: #FF9900; text-decoration:none}

.img-shadow {float:right;background: url(../../images/trans-shadow.png) no-repeat bottom right;margin-left:10px}
.img-shadow img {display: block;position: relative;padding: 5px;background: #fff;margin: -6px 6px 6px -6px}
.line_hotnet{line-height:19px;font-size:13px;padding-right:15px}	
.dashline{background:url(/images/cool/dash_blur.gif) bottom repeat-x;padding-bottom:10px;padding-top:10px;margin-left:-5px}
.dashline2{background:url(/images/cool/dash_blur.gif) 0px 10px repeat-x;padding-bottom:10px;padding-top:10px;}

#bt_go_div3{width:88px;height:31px;background:url(../../images/cool/bt_go3.png) top left no-repeat;background-position:0 0;margin-top:0px;}
	#bt_go_div3 input.bt_go3{width:88px;height:31px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer}
	#bt_go_div3:hover{background-position:0 -31px}
	
#bt_go_div4{width:88px;height:31px;background:url(../../images/cool/bt_go4.png) top left no-repeat;background-position:0 0;margin-top:0px;}
	#bt_go_div4 input.bt_go4{width:88px;height:31px;border:none;padding:0;background:none!important;text-decoration:none;cursor:pointer}
	#bt_go_div4:hover{background-position:0 -31px}
.blankline{height:10px}
.blankline2{height:15px}

#p_auspost{width:635px;padding:12px;margin-top:10px;text-align:left}
	#p_auspost input{font-size:12px}
	#p_auspost select{font-size:12px}
	.shipping_fee{width:620px;text-align:left}

/******* check out steps ********/
#checkout_steps{width:725px;margin:auto;overflow:hidden;}
	#checkout_steps ul{padding:0;margin:0}
		#checkout_steps ul li{float:left;display:inline;list-style:none;width:140px;height:47px;background:url(../../images/cool/step.jpg) no-repeat;line-height:47px;font-size:14px;color:#666;text-align:center}
		#checkout_steps ul li.active{background:url(../../images/cool/step_this.jpg) no-repeat;color:#FFF}
#cart_f_bts{width:550px;padding-left:230px}
	#cart_f_bts ul{}
		#cart_f_bts ul li{float:left;display:inline;list-style:none;width:200px;padding:15px}
		.checkout_bt_li{}
			.checkout_bt_li input{font-weight:bold;font-size:22px;background:url(../../images/cool/checkout.gif) no-repeat;width:200px;height:48px;cursor:pointer;border:none;padding-top:0px;padding-left:20px}	
			
/***** account panel on the top right ****/
#topnav{}
	#topnav a.signin{text-align:left;text-decoration:none}
	#topnav a.signin:hover{}
	#topnav a.signin, #topnav a.signin:hover {}
		a.signin {position:relative;}
		a.signin span{background:url(../../images/cool/arrow_down.png) 4px 9px no-repeat;display:block;width:110px;height:35px;line-height:30px;text-align:center;color:#18583E}
	#topnav a.menu-open {color:#FFF!important;outline:none;}
	a.signin.menu-open span {background:#207A56 url(../../images/cool/arrow_up.png) 4px 9px no-repeat;color:#FFF;display:block;width:110px;height:35px;text-align:center}
	#signin_menu {display:none;background:#207A56;position:absolute;width:210px;z-index:100;border:1px transparent;text-align:left;padding:12px;top:24px;right: 0px; margin-top:0px;margin-right:0px;color:#FFF;font-size:13px;border-radius:5px;}
#signin_menu ul{margin:0;padding:0;}
	#signin_menu h3{padding-top:5px;padding-bottom:0px;margin-top:15px;border-top:#FFF 1px solid}
	#signin_menu ul li{list-style:none;}
		#signin_menu ul li a{display:block;width:200px;height:20px;text-decoration:none;text-align:left;padding:5px}
		#signin_menu ul li a:hover{background:#FFF;color:#000;text-decoration:none;}
#signin_menu a{color:#FFF;text-decoration:none;outline:none}

#topnav2{}
	#topnav2 a.signin2{position:relative;text-align:left;text-decoration:none;color:#FFF;font-size:22px;}
		#topnav2 a.signin2:hover{text-decoration:underline;}
	#topnav2 a.signin2 span{background:url(../../images/cool/arrow2_down.png) 200px 19px no-repeat;display:block;width:236px;height:45px;line-height:45px;text-align:center;font-weight:bold;color:#FFF}
	#topnav2 a.menu2-open {color:#FFF!important;outline:none;}
		#topnav2 a.menu2-open span {background:url(../../images/cool/arrow_up.png) 200px 19px no-repeat;color:#FFF;display:block;width:236px;height:45px;text-align:center}
	#cat_p{position:absolute;width:236px;z-index:100;top:46px;}
		#signin2_menu {background:url(../../images/p_l_c.png) repeat-y;text-align:left;left:0;margin:0;padding:0;color:#333;font-size:13px;border:none}
		.p_cat_f{width:236px;height:10px;background:url(../../images/p_l_f.png) no-repeat;}
	#cat_arrow{position:absolute;top:46px;width:236px;height:40px;z-index:100;}

/****** view and buy buttons on home, category, and search page grid view  ******/
.new_base{}
	.new_base ul li{display:inline-block;float:left;width:234px;margin-bottom:15px;padding-bottom:15px}
	.new_base ul li.border{border-bottom:#CCC 1px solid}
		.new_base ul li a{text-decoration:none}
	.new_base_inner{display:block;padding-top:9px;padding-left:0px;padding-right:10px}
	.new_base_tit{padding-top:10px;font-size:16px;font-weight:normal;line-height:20px}
	.cart_form_lit{margin-top:0px}
		.thumb_p{height:190px;margin-bottom:10px;margin-left:0;padding-right:10px;}			
		.cart_bts{}
			.bt_info{float:left;width:66px;height:33px;padding-top:0px;}
				.bt_info a{display:block;width:66px;height:33px;line-height:16px;background:url(../../images/cool/bt_info.jpg) no-repeat;color:#fff;text-decoration:none;font-size:12px;text-align:center;outline:none}				
				.bt_info a:hover{background-position:0 -33px;color:#fff;}
				.bt_inner {padding-top:4px;padding-left:5px}
				
		.bt_buy0{float:left;width:78px;height:33px;background:url(../../images/cool/bt_buy0.jpg) top left no-repeat;background-position:0 0;margin-top:0px;}
		.bt_buy1{float:left;width:78px;height:33px;background:url(../../images/cool/bt_buy1.jpg) top left no-repeat;background-position:0 0;margin-top:0px;}
			.bt_buy0 .bt_buy1 input.bt_buy_button{width:75px;height:33px;border:none;padding:0;background:none!important;text-decoration:none;color:#FFF;cursor:pointer}
			.bt_buy0:hover,.bt_buy1:hover{background-position:0 -33px}
			.bt_buy_button2,.bt_buy_button{width:75px;height:33px;padding:0;text-decoration:none;cursor:pointer}
			
.nav_bts input{padding:15px;}
#tiny_cart_bts{width:450px;text-align:center;margin-top:20px;}
	#tiny_cart_bts img{padding-left:10px}
.qty_div{text-align:left}
	.cart_qty_bt{height:18px}		
	.qty_div img{cursor:pointer;display:none;margin-left:90px}
	.qty_field{width:75px;height:24px}
	.add_cart_p{}
		.add_cart_p_l{float:left;width:175px}
		.add_cart_p_r{float:left;width:120px}
			.add_cart_p_r a.add_to_cart{display:block;width:120px;height:31px;background:url(../../images/cool/add_to_cart.png) 0 0 no-repeat;color:#FFF;font-size:16px;line-height:31px;text-decoration:none;padding-left:10px}
			.add_cart_p_r a.add_to_cart:hover{background-position:0 -31px}

#checkout_l{float:left;width:725px;padding:10px 0 0 5px}
#checkout_r{float:left;width:230px;text-align:left;padding:10px 2px 15px 0}
	.checkout_p{width:220px;background:#F6F6F6;border:#D7D7D7 1px solid;padding:5px;margin-bottom:15px;border-radius:8px}
		.checkout_p_h{}
			.checkout_p h3{float:left;width:200px;font-size:13px;margin-bottom:5px}
			.checkout_p_h_edit{float:left;width:25px;}
		.checkout_p_c{clear:left}	
		.checkout_p ul{}
			.checkout_p ul li{clear:left;list-style:none;border-bottom:#D7D7D7 1px solid;padding:3px;height:45px;overflow:hidden}
			.checkout_p ul li img{float:left;padding-right:5px;}
			.checkout_sub{width:228px;text-align:right}
			
.bt_padding{padding:10px}
#rating_result{}
	.rating_list{margin-top:15px}
	.rating_des{margin-top:8px;line-height:19px;font-size:14px}
#lastView_p{display:none;margin-bottom:18px;}
	#lastView{}
		#lastView img{float:left;padding-right:3px}
		#lastView ul li{width:200px;border-bottom:#e3e3e3 1px solid;float:left;padding:8px;height:65px;line-height:15px;}
			#lastView ul li a{text-decoration:none;line-height:15px;font-size:11px}
			#last_view_remove{text-align:right;padding-right:8px;padding-bottom:5px;}
				#last_view_remove a{padding:4px;border:#CCCCCC 1px solid;border-radius:5px;text-decoration:none;font-size:10px;background:#F2F0F0 url(../../images/cool/remove.png) 5px 4px no-repeat;padding-left:20px;}
				#last_view_remove a:hover{color:#000;border:#000 1px solid;}
				
#social_bts{}
	#social_bts h3{margin-top:15px}
	#social_bts ul{margin:0;padding:0;margin-top:2px}
		#social_bts ul li{list-style:none;display:inline;margin:0;padding:0;padding-right:5px}
			#social_bts ul li a{text-decoration:none;font-size:12px;padding-left:22px}
				#social_bts ul li a.facebook{background:url(../../images/cool/s_fb.png) 0 -5px no-repeat }
				#social_bts ul li a.twitter{background:url(../../images/cool/s_twitter.png) 0 -3px no-repeat }
				#social_bts ul li a.sina{background:url(../../images/cool/s_sina.png) 0 -7px no-repeat }
				#social_bts ul li a.qq{background:url(../../images/cool/s_qq.png) 0 -5px no-repeat }
				#social_bts ul li a.qq_space{background:url(../../images/cool/s_qq_space.png) 0 -5px no-repeat }
				#social_bts ul li a.kaixin{background:url(../../images/cool/s_kaixing.png) 0 -5px no-repeat }
				#social_bts ul li a.renren{background:url(../../images/cool/s_renren.png) 0 -5px no-repeat }
				#social_bts ul li a.msn{background:url(../../images/cool/s_msn.png) 0 -5px no-repeat }
				#social_bts ul li.google{padding-top:6px}
				
.deal{background:url(../../images/cool/deal.png) top left no-repeat;padding-left:4px;padding-top:60px;}
	.deal_inner{width:187px;border-left:#e3e3e3 1px solid;border-right:#e3e3e3 1px solid;border-bottom:#e3e3e3 1px solid;padding:5px}
		.deal_end{border-top:#FF9900 1px dotted;font-size:10px}
		
#livesupport_p{position:fixed;right:0;bottom:0;}
.p_bts{margin-top:40px;}
	.p_bts a{float:left;margin-right:20px;display:block;width:90px;height:25px;background:url(../../images/cool/more.png) 0 0 no-repeat;line-height:25px;color:#FFF!important;text-align:center;text-decoration:none!important;}
	.p_bts a:hover{color:#FFF;background-position:0 -25px}
input,textarea{border-radius:8px;outline:none;padding:3px}	

.bt_large{padding:15px}

.panel_member{margin-top:-5px}
	.panel_member ul{}
		.panel_member ul li{padding:8px;list-style:none}
			.panel_member ul li.gap{padding:0;height:1px;background-color:#e3e3e3}
			.panel_member ul li a{display:block;min-width:200px;height:20px;background:url(/images/cool/dot1.png) 0 8px no-repeat;padding-left:15px;text-decoration:none}
			.panel_member ul li a.active{display:block;min-width:200px;height:20px;background:url(/images/cool/dot1_this.png) 0 8px no-repeat}
.ctable{border-collapse:collapse;}
	.ctable table,.ctable th, .ctable td{border:#999999 1px solid;}
	.ctable td{padding:3px;vertical-align:top}
		.ctable td.emp{font-weight:normal;font-size:13px}
.ctable_no_border{}
	.ctable_no_border td{padding:3px;vertical-align:top;text-align:left}
.panel_bank{width:95%;padding:10px;border-radius:10px;border:#CCC 1px solid;background-color:#f9f9f9}

#slider_price{width:165px;height:5px;margin-bottom:30px;margin-top:20px;margin-left:15px}
	.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 2.0em; height: 2.0em; cursor: default;border-radius:30px}

div.selectBox{position:relative;display:inline-block;cursor:default;text-align:left;line-height:30px;clear:both;color:#888;z-index:2;float:right}
	span.selected{width:60px;text-indent:8px;border:1px solid #ccc;border-right:none;border-top-left-radius:5px;border-bottom-left-radius:5px;background:#f9f9f9;overflow:hidden;cursor:pointer}
	span.selectArrow{width:20px;border:1px solid #ccc;border-top-right-radius:5px;border-bottom-right-radius:5px;text-align:center;font-size:10px;-webkit-user-select: none;-khtml-user-select: none;-moz-user-select: none;-o-user-select: none;user-select: none;background:#FFF;cursor:pointer;background:#FFF url(../../images/cool/arrow_down2.png) 4px 9px no-repeat}	
	span.selectArrow,span.selected{position:relative;float:left;height:30px;z-index:1;}	
	div.selectOptions{position:absolute;top:30px;left:0;width:80px;border:1px solid #ccc;border-bottom-right-radius:5px;border-bottom-left-radius:5px;overflow:hidden;background:#f9f9f9;		padding-top:2px;display:none;}		
	span.selectOption{display:block;width:80%;line-height:20px;padding:5px 10%;;cursor:pointer}	
	span.selectOption:hover{color:#f6f6f6;background:#29A65A;}
.scrollup{width:40px;height:40px;opacity:0.3;position:fixed;bottom:50px;right:100px;display:none;text-indent:-9999px;background:url(../../images/cool/icon_top.png) no-repeat;z-index:3000}	